Recherche:




créé avec
oxywork

 
Complet 3029

Scripts complets (librairies et dossier principal), nécessitent php>4.0.6 avec Zend Optimiser>1.1.0, mysql et un serveur web (exemple: apache). Consultez les notes d'installation pour plus d'infos.
Ce fichier contient les librairies et les images : inutile de les télécharger pour une première installation.
 
O PFRANCE en Oxywork ContactCenter RT 7.08.7 - 31/05/2020 05:53 @ www.oxywork.com